{% extends 'public/base.html' %}

{% block page_content %}
  <div class="container">
    <div class="col-lg-12 col-md-12">
      <div id="ts3viewer_1053934" style="width:100%; height:100%; "> </div>

      <script src="https://static.tsviewer.com/short_expire/js/ts3viewer_loader.js"></script>
      <script>
          var ts3v_url_1 = "https://www.tsviewer.com/ts3viewer.php?ID=1053934&text=757575&text_size=12&text_family=1&text_s_color=000000&text_s_weight=normal&text_s_style=normal&text_s_variant=normal&text_s_decoration=none&text_i_color=&text_i_weight=normal&text_i_style=normal&text_i_variant=normal&text_i_decoration=none&text_c_color=&text_c_weight=normal&text_c_style=normal&text_c_variant=normal&text_c_decoration=none&text_u_color=000000&text_u_weight=normal&text_u_style=normal&text_u_variant=normal&text_u_decoration=none&text_s_color_h=&text_s_weight_h=bold&text_s_style_h=normal&text_s_variant_h=normal&text_s_decoration_h=none&text_i_color_h=000000&text_i_weight_h=bold&text_i_style_h=normal&text_i_variant_h=normal&text_i_decoration_h=none&text_c_color_h=&text_c_weight_h=normal&text_c_style_h=normal&text_c_variant_h=normal&text_c_decoration_h=none&text_u_color_h=&text_u_weight_h=bold&text_u_style_h=normal&text_u_variant_h=normal&text_u_decoration_h=none&iconset=default";
          ts3v_display.init(ts3v_url_1, 1053934, 100);
          setInterval(function() {
              ts3v_display.refresh(1053934);
          }, 60 * 1000); // 60 * 1000 milsec
      </script>
    </div>
  </div>
{% endblock %}
